﻿@CHARSET "UTF-8";



/* --- Scrollbarantiwackler --- */

body {overflow-y:scroll;}



body.manual {overflow-y: hidden; }





/* Layout */

html, body {height: 100%;}

.wrapper {height: auto !important; /* Important Regel für moderne Browser */ height: 100%; /* Mindesthöhe für den IE */ min-height: 100%; position: relative;}



.ie6 .wrapper {text-align: center;} /* IE6 Hack damit das alles zentriert wird */ 

.ie6 .wrapper * {text-align: left;} /* IE6 Hack im Content rückgängig machgen */



/* --- Table Row Highlight --- */

table.row_table_data tr.hlight td {background-color: #fffaf0;}

table.row_table_data tr.marked td {background-color: #fff8dc;}



/* Body */

body {background:url(../images/body.png) left top repeat-x #04202b;
    color:#f9e19a;
    font-family:Arial, Helvetica, sans-serif;}

body.manual {background-image: none;}





div.popup3 {

	left: 50%;

	top:170px;

	margin-left: -285px;

}

#ce {

	width: 100%;

	height: 0;

}

	

/* --- Main Header --- */

body.mod1 div#dynamic_header div.dyn1,

body.mod1 div#dynamic_header div.dyn2,

body.mod2 div#dynamic_header div.dyn1,

body.mod2 div#dynamic_header div.dyn2,

body.mod3 div#dynamic_header div.dyn1,

body.mod3 div#dynamic_header div.dyn2 {display: none;}



body.mod2 div#dynamic_header {

	height: 100px;

}



body.mod2 div#dynamic_header #ad_iframe{

	left: 50%;

	margin-left: -303px;

}



div#dynamic_header, 

body.mod1 div#dynamic_header, 

body.mod2 div#dynamic_header,

body.mod3 div#dynamic_header { height: 100px;}

	

/* Header Menu */

div#header {height: 72px;}

div#mtop,

body.mod1 div#mtop,

body.mod2 div#mtop,

body.mod3 div#mtop {height: 72px; left: 50%; margin-left: -241px; z-index: 2; width: 700px;}

a#n1 img, a#n2 img, a#n3 img, a#n4 img, div#n5 {height: 72px;}

div#mtop div#n5 .reports {float: left;}

div#mtop div#n5 .messages {float: right;}





a#logo {display: none;}



/* World Status Peace, Day Night */

img.day, img.night, div.peace {left: 12px; top: -89px;}

div.peace {left: 12px; top: -98px;}



/* Exe Time */

div#stime {display: inline; height: 0; left: 0; top: 0; width: 0;} 

div#ltime, 

body.mod1 div#ltime, 

body.mod2 div#ltime, 

body.mod3 div#ltime {min-width: 980px; left: 0; top: 111px; width: 100%; z-index: 1;}

div#ltime div#ltimeWrap {margin: 0 auto 0 auto; width: 905px; position: relative;}

div#ltime div.devEvents {position: absolute; bottom: -25px; left: 0px;}



/* Ressources */

div#res,

body.mod1 div#res,

body.mod2 div#res,

body.mod3 div#res {left: 0; min-width: 980px; top: 175px; width: 100%; z-index: 2;}

div#resWrap {left: 50%; margin-left: -335px; position: relative; width: 552px;}

div#res table {background-color: transparent;}

div#res table td {background-color: transparent;}



/* Content */

div#mid {background-image: none; float: none; height: auto; margin: 0 auto; width: 980px;}

div#content, 

body.mod1 div#content,

body.mod2 div#content,

body.mod3 div#content {height: auto !important; /* Important Regel für moderne Browser */ /* Mindesthöhe für den IE */ min-height: 450px;}

	

.ie6div#content {padding-bottom: 5px;}

/* Content Menu */

div#side_navi {height: auto !important; /* Important Regel für moderne Browser */ height: 453px; /* Mindesthöhe für den IE */ min-height: 453px; width: 155px;}





/* Content Villages & Links */

div#side_info,

body.mod1 div#side_info,

body.mod2 div#side_info,

body.mod3 div#side_info { height: auto !important; /* Important Regel für moderne Browser */ height: 453px; /* Mindesthöhe für den IE */ margin-left: 0; min-height: 453px; padding-left: 16px; width: 257px; z-index: 3;}

div#side_info td.dot {

	width: 8px;

	

}

div#side_info td.link {

	padding-right: 0px;

	white-space: normal;

	line-height: 18px;

}

div#side_info td {

	vertical-align: top;

}



/* Footer */

.footer-stopper {float: left; margin-bottom: 100px;} /* Stoppt den Footer beim nach obenschieben */

.ie6 .footer-stopper, .ie7 .footer-stopper {height: 100px;} /* IE 6 und IE7 Hack damit Footer nicht über dem Content steht */

div#footer {bottom: 0px; height: 90px; left: 0; margin-top: 90px; min-width: 980px; position: absolute; right: 0;

	font-size: 11px; line-height: 19px;

}

div#footer div#mfoot {height: 28px; margin: 0 auto; width: 905px;}

div#footer div.footer-menu {color: #797979; text-align: right;}

div#footer div#mfoot {text-align: right;}

div#footer div#mfoot a, div#footer div#mfoot a:visited, div#footer div#mfoot a:active {color: #797979;}

div#footer div#mfoot div.copyright {text-align: right; font-size: 11px;}



/* Footer Menu */

div#footer ul.menu {list-style-type: none; margin: 0; padding: 0; position: absolute; top: 31px;}

div#footer ul.menu.menu2 {right: 210px;}

div#footer ul.menu li {float: left; margin: 0 5px;}

div#footer ul.menu li a {color: #797979; margin: 0 3px;}

div#footer ul.menu li.copyright {direction: ltr;}





div#side_info table td {

	

}



#guide1 {

	position: fixed;

	width: 0;

	border-left: 1px dashed red;

	height: 100%;

	left: 50%;

	margin-left: -480px;

	z-index: 9999;

}



#guide2 {

	position: fixed;

	width: 0;

	border-left: 1px dashed red;

	height: 100%;

	left: 50%;

	margin-left: -336px;

	z-index: 9999;

}



#guide3 {

	position: fixed;

	width: 0;

	border-right: 1px dashed red;

	height: 100%;

	right: 50%;

	margin-right: -218px;

	z-index: 9999;

}



#guide4 {

	position: fixed;

	width: 0;

	border-right: 1px dashed red;

	height: 100%;

	right: 50%;

	margin-right: -480px;

	z-index: 9999;

}



div.player p.btn, div.login p.btn {

	text-align: center;

}



